/*
Theme Name: Flash Child
Template: flash
Version: 1.0
*/
@import url("../flash/style.css");

@font-face {
  font-family: Futura Book;
  src: url(fonts/Futura-Book-font.ttf);
}
@font-face {
  font-family: Dulcelin;
  src: url(fonts/Dulcelin.otf);
}
.font-montserrat{
	font-family: Montserrat;
}
 

body,
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	font-family: Futura Book;
	font-size: 16px;
}
#content{clear:both;}
.entry-content, .entry-summary{
	color: #000;
}
li{list-style-type:none;}
.tg-container {
    max-width: 1115px;
    margin: 0 auto;
}
p{margin:0;}

/*Header*/
.header-top {
    background-color: #fff;
}
.header-bottom {
    background: #fff;
    border-top: solid 3px #000;
    border-bottom: solid 3px #000;
}
ul#menu-top-right{
	margin: 0;
    display: block;
}
ul#menu-top-right li{
	list-style-type:none;
	display:inline-block;
}
ul#menu-top-right li a{
	display:block;
	padding:14px 5px;
	font-size:15px;
}
ul#menu-top-right li:hover a{text-decoration:underline;}

.header-bottom .bd-line2, .header-bottom .bd-line3{
	    margin: 2px 0;
    border-top: solid 1px #afafaf;
    border-bottom: solid 1px #afafaf;
}
.header-bottom #top-left,.header-bottom .logo,.header-bottom .top-right{flex:1}
.header-bottom #top-left .icon-shipping{
	display: block;
    float: left;
	background:#f7e5db;
	padding: 6px;
    border-radius: 50%;
	margin-right:10px;
}
.header-bottom #top-left .content-shipping{padding-top: 4px;padding-right: 10px;}
.header-bottom .top-right .hd-top-right{
	width: 230px;
    float: right;
    text-align: left;
	display: block;
}
.header-bottom .cart-wrap .content-cart{
	max-width: 150px;
    float: left;
	margin-bottom: 10px;
}
.header-bottom .flash-cart-views{
	float: right;
	border:none;
	font-size: 14px;
    height: 40px;
    width: 40px;
    margin-top: 15px;
}
.header-bottom .flash-cart-views a span{
	background-color: #000;
}
.woocommerce-Price-amount.amount{color:#000;}


nav#main-menu{background:#fff !important}
#site-navigation{
	float: none;
    text-align: center;
    display: inline-block;
}
#site-navigation ul li{
	float: none;
	display: inline-block;
	padding: 0 15px;
}
#site-navigation ul li a{
    line-height: 20px;
    white-space: nowrap;
}
#site-navigation ul li:last-child{border:none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item {
    position: relative;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	width: auto;
	box-shadow: 0 0 10px 2px #ccc;
	max-width:220px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after{
	content: '';
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
	border-right: solid 1px #000;
    line-height: 20px;
    height: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	border-right: solid 1px #000;
}
#site-navigation ul.sub-menu-2{
	border-left: solid 1px #f7e5db;
}
#site-navigation li.sub-menu-1 span i{
	color: #f7e5db;
	margin-right: 5px;
}
.logo .logo-image{width: 100%;}
.logo .logo-image a{display: block;text-align: center;}
#site-navigation ul.sub-menu-1 > li{
	font-size: 22px;
	text-transform: uppercase;
}
#site-navigation li.sub-menu-1 a span{font-size: 22px;}
#site-navigation ul.sub-menu-2 li a{font-size: 20px;}
#site-navigation ul.mega-sub-menu li.mega-menu-item {padding: 0 !important;}
#site-navigation ul.mega-sub-menu li{padding-bottom: 0}
#site-navigation ul li:hover > a, #site-navigation ul li.current-menu-item > a, #site-navigation ul li.current_page_item > a, #site-navigation ul li.current_page_ancestor > a, #site-navigation ul li.current-menu-ancestor > a {
    color: #4c5867;
	text-decoration:underline;
}
#mega-menu-wrap-primary #mega-menu-primary{text-align: left;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child() > a.mega-menu-link{
	border-right: none;
}
#search-header {
	display: inline-block;
    float: right;
}
#search-header .search-box{
	visibility: visible;
    position: relative;
    width: auto;
    right: 0;
    padding: 0;
    opacity: 1;
    box-shadow: none;
	border: none;
	clear: both;
	margin-top:30px;
}
#search-header .searchform .btn{
	background-color: #fff;
	position: absolute;
	padding: 0;
    top: 11px;
    right: 12px;
}
#search-header .search-box .search-field:focus{outline: none;width: 100%;}
#search-header .searchform .search-submit .fa{color: #959496;}
#search-header .searchform .btn:hover{background-color: #fff}
#search-header .search-box .search-field{border: 1px solid #a1a1a1;}
#search-header .cart-wrap{
	float: none;
    padding: 0;
}


/*Footer*/
#top-footer {
    background-color: #fff;
    padding: 40px 0 0px;
}
#top-footer .widget-title {
    font-size: 23px;
    border: none;
    font-weight: 300;
    line-height: 24px;
    color: #000;
    margin-bottom: 20px;
    padding-left: 0;
}
#top-footer .textwidget,#top-footer .widget ul li a,#top-footer .widget ul li:after{
	color:#000;
	font-size: 17px;
}
#top-footer .footer-block:nth-child(1),#top-footer .footer-block:nth-child(3){
	margin-left:0;
	width:35%;
}
#top-footer .footer-block:nth-child(2){
	width:30%;
	margin-left:0;
	padding-left:70px;
}
#top-footer .widget ul li{padding: 0 0 0px 10px;}
#top-footer .ft1-text{
	display: inline-block;
    width: 60%;
}
#top-footer .ft1-img{
	display: inline-block;
    width: 35%;
    float: right;
}
#top-footer p{margin-bottom:0;}
#top-footer .ft3-img{
	position: relative;
	margin-top: 20px;
}
#top-footer .ft3-img img:last-child{
	position:absolute;
	bottom:0;
	right:0;
}
#top-footer p.mg-ft{
	margin-bottom:15px;
}
#top-footer .tg-column-wrapper{margin-left:0;}
#bottom-footer{
	background-color:#fff;
}
#top-footer .widget {
    margin-bottom: 0;
}
#bottom-footer .copyright-text{
	font-size:20px;
	color:#000;
}
#top-footer .widget-title:first-letter {
    color: #000;
}

.ss1-boxtxt{
	border: solid 1px #fff;
    padding: 30px 20px;
	text-align: center;
}
.ss1-boxtxt span{
	font-family:Dulcelin;
	font-size:40px;
    display: block;
	line-height: 43px;
    margin-bottom: 10px;
}
.ss2-txt{
	text-align: center;	
	margin-top:40px;
}
.ss2-txt p{
	font-size:20px;
	margin:30px 0;
}
.ss2-txt .social{
	font-size:20px;
}
.ss2-txt .social a {margin-left:10px}
.ss2-txt .social a i{ font-size: 24px;}
.ss2-txt .social a:hover{color: #f7e5db;}

.product-home{
	margin-top: 30px;
    margin-bottom: 40px;
}
.product-home .widget-title,h2{
	font-size:30px;
	text-align:center;
	font-weight:300;
}
.product-home ul.product_list_widget li{
	width:25%;
	display: block;
    float: left;
	text-align: center;
	font-size: 16px;
}
.product-home ul.product_list_widget li img{
	float: left;
    display: block;
    width: 100%;
	margin-bottom: 20px;
}
.product-home ul.product_list_widget li a span{
	font-weight: 300;
	font-size:20px;
}
.product-home ul.product_list_widget span.woocommerce-Price-amount{font-size:20px;font-weight: bold;}
.product-home ul.product_list_widget span.woocommerce-Price-amount span{font-weight:400;margin-right:5px;font-size: 20px;}
.product-home .woocommerce-Price-amount.amount{
	color:#000;
}
.blog-section .tg-blog-widget-layout-2 .post-image .entry-date{
	position: unset;
    background: none;
    text-align: center;
    display: block;
}
.blog-section .tg-blog-widget-layout-2 .post-image .entry-date a{
	color:#000;
}
.tg-blog-widget-layout-2 .entry-title,.blog-section .tg-blog-widget-layout-2 .read-more-container{
	display:none;
}
.blog-section .tg-blog-widget-layout-2 .blog-content .entry-summary{
	text-align: center;
    margin-top: 0;
}
.blog-section .tg-blog-widget-layout-2 .blog-content .entry-summary p{display: inline;}
.blog-section .tg-blog-widget-layout-2 .blog-content .entry-summary a{text-decoration:underline;}

.content-mailchimp{
	max-width:930px;
	margin:0 auto;
	background:#f9eae2;
	text-align:center;
	padding:25px;
	margin-top:100px;
	margin-bottom:90px;
}
.content-mailchimp .box-border{
	border: solid 1px #fff;
	padding:45px 35px 20px 35px;
}
.content-mailchimp .box-border h2{
	margin-bottom:20px;
}
.content-mailchimp .box-border .sub-title{
	margin-bottom:55px;
}
.frm-mail-chimp .mc4wp-form-fields input[name="email"]{
	max-width:245px;
	background: none;
    color: #000;
    border: solid 1px #fff;
}
.frm-mail-chimp .mc4wp-form-fields input[name="email"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

.frm-mail-chimp .mc4wp-form-fields input[name="email"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

.frm-mail-chimp .mc4wp-form-fields input[name="email"]::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}

.frm-mail-chimp .mc4wp-form-fields input[type="submit"]{
	background:#fff;
	color:#000;
}

.content-header-shop{
	text-align: center;
	padding: 30px 15px;
	max-width: 1115px;
	margin: 0 auto;
}
.content-header-shop h2{
	font-family: Dulcelin;
    font-size: 40px;
    display: block;
    line-height: 43px;
    margin-bottom: 10px;
}
.left-sidebar #secondary{width: 25.22%;padding: 0px;margin-top: 10px;}
.left-sidebar #primary{width: 70.5%;}
.left-sidebar.single-product #primary {width:100%;}
.woocommerce ul.product_list_widget li .meta-prd{
	clear: both;
    text-align: left;
    margin: 0 20px;
}


/*CSS plugin filter category woocommerce*/
#secondary .widget ul li a:hover{color: #f7e5db;}
#secondary.widget-shoppage ul li a{
	font-size: 22px;
}
#cat_parent_wc li{
	list-style-type: none;
	padding-left: 0;
}
#cat_child_wc li:after{
	display: none;
}
#secondary.widget-shoppage #cat_parent_wc li:after{
	top: 9px;
    width: 15px;
    height: 15px;
    border: solid 1px;
    content: '';
}
#secondary.widget-shoppage #cat_parent_wc li.active:after{background: #f7e5db}
#cat_parent_wc li.active a{
	font-weight: bold;
}
.widget-shoppage h2.widgettitle{
	font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}
#cat_child_wc ul.submenu-1 > li{
	position: relative;
	padding-left: 15px;
	border-top: solid 1px #666666;
}
#cat_child_wc ul.submenu-1 > li:before{
	content: "\f0da";
	position: absolute;
    font-family: FontAwesome;
 	font-size: 24px;
    left: 0;
    top: -3px;
}
#cat_child_wc ul.submenu-1 ul.submenu-2 {
	border-left: solid 1px #f7e5db;
    margin-left: -15px;
}
#secondary.widget-shoppage .widget ul li{
	padding-bottom: 0;
}
#cat_child_wc ul.submenu-1 ul.submenu-2 li{
	padding-left: 0;
	margin-left: 15px;
	border-top: solid 1px #666666;
}
#cat_child_wc ul.submenu-1 ul.submenu-2 li a{
	color: #666666;
}
#filter-product {
	padding: 15px;
    border: solid 1px #eee;
    box-shadow: 0 0 15px 2px #ccc;
}
#cat_child_wc{
	    padding: 15px;
    margin-top: 10px;
}
.woocommerce ul.products li.product p{font-size:20px;}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title{text-align: left;padding: 0;font-size: 20px;}
.woocommerce ul.products li.product .woocommerce-Price-amount.amount,
.woocommerce ul.products li.product .woocommerce-Price-amount.amount span{
	color: #000;
    font-weight: bold;
    font-size: 20px;
}

.woocommerce ul.products li.product .button{
	display:block;
	position:relative;
	background:#fff;
	padding:0;
	color: #000;
    font-size: 20px;
	margin-top: 10px;
	letter-spacing:-1px;
}
.woocommerce ul.products li.product .button:hover{
	background:#fff;
}
.woocommerce ul.products li.product .button img{
	max-width: 37px;
    height: auto;
    position: absolute;
    top: -8px;
    right: 0;
    margin: 0;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left{
	width: 45px;
}
.woocommerce div.product div.images .flex-control-thumbs{
	margin-top: 10px;
}
.single-product .product .woocommerce-product-details__short-description{
	color: #7d7e7d;
    font-size: 22px; 
    margin-bottom: 20px;
}
.single-product .product .related{
	clear: both;
	margin-top: 30px;
}
.single-product .product .related h2{    margin-bottom: 20px;}
#single_product h2.widgettitle{
	font-size: 20px;
    background: #f7e5db;
    padding: 10px 0;
    margin-bottom: 10px;
}
#single_product .service{
	position: relative;
	margin-bottom: 10px;
	border-bottom: solid 1px #f7e5db;
    padding-bottom: 10px;
}
#single_product .service img{
	position: absolute;
    left: 5px;
    top: 0;
}
#single_product .service p{
	margin-left: 45px;
	font-size: 14px;
}
#single_product .ct-ft{
	padding-left: 10px;
	padding-right: 10px;
}
#single_product .ct-ft p{
	font-size: 14px;
}
#single_product .ct-ft .sidebar-socaial{
	margin:10px 0;
}
.header-bottom .flash-cart-views a i{
	display:none;
}
.header-bottom .flash-cart-views a img{
	padding:0;
}
#site-navigation ul.mega-sub-menu li.sub-menu-1{
	margin-bottom:10px;
}
#site-navigation li.sub-menu-1 a span{text-transform:uppercase}
.single .entry-content-block .entry-meta .entry-author{display:none;}
.single .entry-content-block .entry-meta a {
    font-size: 14px;
}
#top-footer .widget ul li:hover a{color:#f9eae2}
#secondary .widget ul.submenu-1 > li a{font-weight: 600;}
header.woocommerce-products-header{
	margin-bottom: 50px;
    margin-top: 20px;
	background: #f7e5db;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    height: 100px;
    left: 50%;
    clear: both; 
    display: table;
}
.woocommerce-page.archive nav.woocommerce-breadcrumb{display:none;}
#flash-breadcrumbs{background: #f7e5db;margin-top: 20px;margin-bottom: 50px;}
nav.woocommerce-breadcrumb,
.breadcrumb-trail.breadcrumbs .trail-items{
	display: block;
    width: 100%;
    padding: 30px 0 !important;
	color: #000;
}
nav.woocommerce-breadcrumb span,
.breadcrumb-trail.breadcrumbs .trail-items li span,.breadcrumb-trail.breadcrumbs .trail-items li span a{
	color:#000 !important;
	font-size: 16px !important;
}
.single-product nav.woocommerce-breadcrumb a{color:#000;white-space: nowrap;}
.first-word-title{
	font-size: 20px;
	display:block;
	text-transform:uppercase;
}
.yith-wcwl-add-button{
	margin-bottom:10px;
}
.yith-wcwl-add-button img{margin-right:10px;}
.single-product div.product form.cart .button{
	background: #f7e5db;
    color: #000 !important;
    opacity: 1;
    padding: 11px 15px;
    border-radius: 0;
    margin-left: 30px;
    margin-right: 20px;
	    font-weight: 400;
}
.single-product .quantity .qty,.woocommerce .quantity .qty{line-height: 2;border: solid 2px #ccc;}
.single-product div.product form.cart .button:hover{
	background: #f7e5db;
	color:#000;
	text-decoration:underline;
}
.single-product .related-prd{
	background: #f7e5db;
	width: 100vw;
    position: relative;
    margin-left: -50vw;
    height: 100px;
    margin-top: 100px;
    left: 50%;
	clear:both;
    display: table;
}
.related-prd ul.products li.product .button{
	display:none !important;
}
.woocommerce-message,.woocommerce-info {
    border-top-color: #f7e5db;
}
.woocommerce-message::before,.woocommerce-info::before {
    color: #f7e5db;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl,.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total{
	border: none;
}
.woocommerce ul.products li.product .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.woocommerce ul.products li.product .button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background:#f7e5db;
    opacity: 1;
    color: #000;
    padding: 20px 40px;
    font-size: 20px;
}
.single-product table.variations{display: block;margin-top: 10px;}
.single-product table.variations tr{
	display: inline-block;
    width: 50%;
    float: left;
}
.single-product table.variations tr td.value select{
	height: 37px;
}
.single-product table.variations tr td.label{
	display:block;
	line-height: 1 !important;
}
#mega-menu-wrap-primary.mega-keyboard-navigation .mega-menu-toggle:focus, #mega-menu-wrap-primary.mega-keyboard-navigation #mega-menu-primary a:focus, #mega-menu-wrap-primary.mega-keyboard-navigation #mega-menu-primary input:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	background:none;
}
.archive.woocommerce-page  #flash-breadcrumbs{display:none;}
.archive.woocommerce ul.products li.product .button{background: #fff;padding: 0;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle
{background-color: #f7e5db;}
#phoen_login_data_val form#js_login,form#js_signup{
	max-width: 400px !important;
    margin: 0 auto !important;
}
.woocommerce-page #content table.cart img, .woocommerce-page table.cart img{
	max-width: 150px;
}
.woocommerce-cart table.cart .product-thumbnail a{display:block; text-align:center}
.woocommerce .cart .button, .woocommerce .cart input.button{
	background-color: #f7e5db !important;
    color: #000 !important;
}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover{
	text-decoration:underline
}
.woocommerce-checkout #order_review{max-width: 1200px;}
.ewd-ufaq-post-margin-symbol span {
    font-family: 'ewd-toggle-icon' !important;
	color: #f7e5db !important;
}
.fb_iframe_widget{
	max-width: 62px !important;
    display: inline !important;
    float: left !important;
}
#single_product .ct-ft a{
	    display: inline;
    float: left;
}
#single_product .ct-ft .sidebar-socaial img{padding:0}
#js_signup, #js_login label , .result1 ~ h2{
    color: #000;
}
#login1,#js_signup input[type="submit"]{
	color:#fff;
	background-color: #f7e5db !important;
}
#js_signup input[type="submit"]{float:right;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{
	background-color: #f7e5db !important;
}
.woocommerce-cart .wc-proceed-to-checkout a:hover{text-decoration:underline;}
#cboxWrapper,#cboxContent,#cboxLoadedContent,#colorbox{width: 600px !important;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{z-index:0}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:after,
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after{color: #333;}
#mega-menu-wrap-primary .mega-menu-toggle{background:#fff;}
.cart-header a{
	text-decoration:underline;
	font-weight:bold;
}
a.title-cat:hover span{text-decoration:underline}
.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a{
	background: #f7e5db;
}
.header-bottom .widget_shopping_cart{min-width: 301px;}
.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    max-width: 200px;
}
.woocommerce-message a.button.wc-forward{color: #000;}
th,td,.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{border: 1px solid #f7e5db;}
.woocommerce table.shop_table{border: 1px solid rgb(247, 229, 219);}
.single-product .quantity .qty, .woocommerce .quantity .qty{border-color:#f7e5db}
.woocommerce .amount span.woocommerce-Price-currencySymbol{margin-right: 3px;}
.page-id-445 h2{
	text-align: left;
}
.page-id-445 p{
	margin-bottom: 1em;
}
.mega-sub-menu>li.mega-menu-item ul:not(.sub-menu-2):not(.sub-menu-3){
	max-height: 90vh;
	width: 270px;
	/*overflow: auto;*/
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	max-width: none!important;
	/*width: 950px;255px;*/
}
.show-more-columns{
	width: 700px !important;
}

.single-product #page div.product form.cart .button.single_add_to_cart_button,
#page a.button.wc-forward,
#page a.checkout-button, 
#page a.checkout-button, 
#page a.checkout-button,
#page  #place_order,
.single-product #page div.product form.cart .button.single_add_to_cart_button:hover {
    background: #01ac3a !important;
    color: #fff !important;
}

@media only screen and (max-width: 480px)
{
.show-more-columns {
    width: auto !important;
}
}
.more-space-column{
	padding:10px !important;
}
.widget_siteorigin-panels-postloop li.content-products-recent{
	display: inline-block;
	width: 32%;
	margin-right: 1.5%;
}
.widget_siteorigin-panels-postloop li.content-products-recent:last-child{
    margin-right: 0;
}

.widget_siteorigin-panels-postloop li.content-products-recent .img-product{
    width: 100%;
    height: 250px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 20px;
}
.widget_siteorigin-panels-postloop li.content-products-recent .add_to_cart_inline{
        border: none !important;
        text-align: center;
}
li.content-products-recent .woocommerce-Price-amount{
    display: block;
    text-align: center;
}
li.content-products-recent .add_to_cart_inline a img{
    display: none !important;
}
.description{
    width: 100%;
    clear: both;
}
.meta-prd .woocommerce-price-suffix, small.tax_label{
    display: none;
}











@media only screen and (min-width: 1366px){
	#top-footer .ft3-img img:last-child {
		right: 90px;
	}
	#single_product .ct-ft .sidebar-socaial{margin-bottom:50px;}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		float: right;
		width: 35%;
	}
	.woocommerce-checkout #order_review {
		max-width: 533px;
	}
}
@media only screen and (min-width: 981px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{border-color:#222;}
	.woocommerce div.product form.cart .reset_variations{
		margin-left: -33px;
    	font-weight: bold;
	}
}
@media only screen and (min-width: 769px){
	/*STYLESHEET SINGLE PRODUCT*/
	.single-product .product > .woocommerce-product-gallery{
	    float: left !important;
	    width: 30% !important;
	}
	.single-product .product > .entry-summary{
		width: 45% !important;
	    float: left !important;
	    padding: 0 40px;
	    margin-top: 0;
	}
	.single-product .product > .entry-summary .product_title{
		font-size: 24px;
		font-weight: 400;
	}
	.single-product .product > .entry-summary .woocommerce-Price-amount.amount,.single-product .product > .entry-summary .woocommerce-Price-amount.amount span{
		color: #000;
		font-size: 24px;
	}

	.single-product .product > #single_product{
		width: 25% !important;
		float: left !important;
		padding-left: 20px;
	}
}

@media only screen and (max-width: 1200px){
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size: 20px;}
	#search-header .search-box{width:150px}
}
@media only screen and (max-width: 980px)
{
	#main-menu #site-navigation, .center-logo-below-menu #site-navigation {
	    float: left;
	    padding: 20px 0;
		    width: 280px;
	}
	#search-header .search-box{
		margin-top: 25px;
	}
	.header-top .right-content {
	    -webkit-box-flex: 2;
	    -ms-flex: 2;
	    flex: 2;
	}
	nav#site-navigation{
		position:absolute;
		z-index:1;
	}
	#mega-menu-wrap-primary .mega-menu-toggle{max-width: 50px;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-child > a.mega-menu-link{margin-top:0;}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{padding:20px;box-shadow: 0 0 10px 2px #ccc;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{border:none;}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator:after{
		content: '\f140';
	}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu{
		background: #fff;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		width: 100%;
	}
	#site-navigation ul li a {
		color: #333;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
		color: #333;
    	background: #fff;
		border:none;
	}
	#site-navigation ul.mega-sub-menu li {
		border: none;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
		margin-bottom:0;
	}
	#site-navigation ul>li a{padding-left:0;}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{background: #fff;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{color:#333;}
	#site-navigation ul.sub-menu-2{margin-left:10px}
}

@media only screen and (max-width: 768px)
{
	.header-bottom .logo{
		display: block;
    	width: 100%;
		flex: unset;
	}
	.left-sidebar #secondary,.left-sidebar #primary{width: 100%;}
	.woocommerce ul.products li.product .button img{
		top: 10px;
    	right: 15px;
	}
	.archive.woocommerce ul.products li.product .button img{top: -10px;}
	#single_product .service {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.widget_siteorigin-panels-postloop li.content-products-recent{
	    max-width: 350px;
	    margin: 0 auto;
	    display: block;
	    width: 100%;
	}
	.first-block {
	    margin-bottom: 15px;
	}
}
@media only screen and (max-width: 600px){
	#top-footer .tg-column-wrapper .footer-block{padding-left: 0;}
	.product-home ul.product_list_widget li{width: 50%;}
	.woocommerce .woocommerce-breadcrumb span {
        padding: 0 8px !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
        background-color:transparent !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mega-hide-on-mobile,
 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-hide-on-mobile,
 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item.mega-hide-on-mobile {
  display:inline-block !important;
 }
     body {
        overflow: hidden;
    }
    .archive.woocommerce ul.products li.product .button {
        font-size: 15px !important;
    }
}
@media only screen and (max-width: 425px){
	.header-bottom .logo{
		border-top: solid 1px #ccc;
		position: relative;
	}
	.header-bottom .logo:before{
	    content: "";
	    width: 100%;
	    height: 3px;
	    background: #000;
	    position: absolute;
	    top: -10px;
	}
	.header-bottom .logo:after{
	    content: "";
	    width: 100%;
	    height: 4px;
        background: #f00;
        position: absolute;
	    top: 0px;
	}
	.product-home ul.product_list_widget li{width: 100%;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		width:100%;	
	}
	.header-bottom #top-left .content-shipping{font-size: 13px;}
	.header-bottom .tg-container{
	    padding: 0;
        margin: 0;
        width: 100%;
	}
	.line-head{
	    content: "";
        width: 100%;
        height: 2px;
        background: #ccc;
        position: absolute;
        top: -5px;
	}
	
}
@media only screen and (max-width: 375px){
	.header-bottom #top-left,.header-bottom .top-right{
		flex: unset;
		text-align: center;
		width: 100%;
		float: none;
		max-width: 270px;
    	margin: 0 auto;
	}
	.header-bottom .top-right{
		max-width:200px;
	}
	
}

/*camis*/
.woocommerce .cart .button.btn-qty:hover, .woocommerce .cart input.button.btn-qty:hover{
	text-decoration: unset !important;
}
.single-product div.product form.cart .button.btn-qty{
margin: 0;
}
.single-product div.product form.cart .button.btn-qty.plus{
float: right;
}
@media (max-width: 780px){
	.camis-cat-img{
		height: 150px;
	}
	#pg-26-0, #pg-26-1, #pg-26-2,
	.panel-widget-style-for-26-0-0-0.first-block {
    margin-bottom: 0 !important;
	}
}
@media (max-width: 424px){
.woocommerce .entry-summary div.quantity{
margin-bottom: 15px !important;
}
.single-product div.product form.cart .button{
	margin-left: 0px;
}
}
.woocommerce-variation-availability{
	display:none !important;
}
#filter-product{
	display:none !important;
}
#cat_child_wc{
	padding: 0px 15px !important;
	margin-top:0px !important;
}
#secondary{
	margin-top:0px !important;
}
.product-category .count{
	display:none !important;
}
/*e-camis*/